// ------------------------------------------------------------------------------
//  <autogenerated>
//      This code was generated by a tool.
//      
// 
//      Changes to this file may cause incorrect behavior and will be lost if 
//      the code is regenerated.
//  </autogenerated>
// ------------------------------------------------------------------------------



public partial class MainWindow {
    
    private Gtk.Notebook notebook1;
    
    private Gtk.HBox hbox1;
    
    private Gtk.VBox vbox2;
    
    private Gtk.Fixed fixed2;
    
    private Gtk.Label labelPasos;
    
    private Gtk.Fixed fixed15;
    
    private Gtk.Label label18;
    
    private Gtk.FileChooserButton Filechooser1;
    
    private Gtk.FileChooserButton Directorychooser1;
    
    private Gtk.Label label19;
    
    private Gtk.Fixed fixed5;
    
    private Gtk.Button buttonAceptar;
    
    private Gtk.HSeparator hseparator2;
    
    private Gtk.Notebook notebook3;
    
    private Gtk.Fixed fixed19;
    
    private Gtk.CheckButton checkBISV;
    
    private Gtk.Label label11;
    
    private Gtk.Fixed fixed16;
    
    private Gtk.CheckButton checkBEMD;
    
    private Gtk.CheckButton checkBEMF;
    
    private Gtk.CheckButton checkBEAA;
    
    private Gtk.CheckButton checkBEEU;
    
    private Gtk.CheckButton checkBECC;
    
    private Gtk.CheckButton checkBERR;
    
    private Gtk.CheckButton checkBELL;
    
    private Gtk.CheckButton checkBECN;
    
    private Gtk.Label label20;
    
    private Gtk.Fixed fixed17;
    
    private Gtk.CheckButton checkBAPM;
    
    private Gtk.CheckButton checkBAPA;
    
    private Gtk.CheckButton checkBACI;
    
    private Gtk.CheckButton checkBAFP;
    
    private Gtk.CheckButton checkBASF;
    
    private Gtk.CheckButton checkBAIS;
    
    private Gtk.CheckButton checkBAJC;
    
    private Gtk.CheckButton checkBASI;
    
    private Gtk.CheckButton checkBAWR;
    
    private Gtk.CheckButton checkBAIE;
    
    private Gtk.Label label21;
    
    private Gtk.Fixed fixed18;
    
    private Gtk.CheckButton checkBXTF;
    
    private Gtk.CheckButton checkBXMF;
    
    private Gtk.CheckButton checkBXER;
    
    private Gtk.CheckButton checkBXEE;
    
    private Gtk.CheckButton checkBXRF;
    
    private Gtk.CheckButton checkBXMC;
    
    private Gtk.CheckButton checkBXMT;
    
    private Gtk.Label label22;
    
    private Gtk.VBox vbox8;
    
    private Gtk.Fixed fixed20;
    
    private Gtk.Label label441;
    
    private Gtk.Fixed fixed21;
    
    private Gtk.Button buttonSiguiente;
    
    private Gtk.Label Pag1;
    
    private Gtk.VBox vbox3;
    
    private Gtk.Fixed fixed22;
    
    private Gtk.VSeparator vseparator1;
    
    private Gtk.Label label14;
    
    private Gtk.Button buttonTodos;
    
    private Gtk.FileChooserButton Filechooser2;
    
    private Gtk.FileChooserButton FilechooserText;
    
    private Gtk.FileChooserButton Directorychooser2;
    
    private Gtk.Label label6;
    
    private Gtk.Entry sbNtest;
    
    private Gtk.Label label5;
    
    private Gtk.Fixed fixed23;
    
    private Gtk.Label label15;
    
    private Gtk.SpinButton sbPsust;
    
    private Gtk.SpinButton sbPnuevo;
    
    private Gtk.SpinButton sbTpob;
    
    private Gtk.VSeparator vseparator2;
    
    private Gtk.Label label23;
    
    private Gtk.Label label24;
    
    private Gtk.Label label17;
    
    private Gtk.Label label16;
    
    private Gtk.Label label25;
    
    private Gtk.Label label37;
    
    private Gtk.Label label27;
    
    private Gtk.SpinButton sbPmg;
    
    private Gtk.FileChooserButton filechooserGamera;
    
    private Gtk.SpinButton spbSemilla;
    
    private Gtk.Label label28;
    
    private Gtk.Label label34;
    
    private Gtk.HSeparator hseparator7;
    
    private Gtk.HSeparator hseparator1;
    
    private Gtk.Button buttonSelect;
    
    private Gtk.Button ButoonAleatoria;
    
    private Gtk.Label label30;
    
    private Gtk.SpinButton sbPcruce;
    
    private Gtk.SpinButton sbPmuta;
    
    private Gtk.Label Pag2;
    
    private Gtk.Fixed fixed4;
    
    private Gtk.FileChooserButton Filechooser4;
    
    private Gtk.Label label7;
    
    private Gtk.FileChooserButton Directorychooser4;
    
    private Gtk.Label label8;
    
    private Gtk.Label label13;
    
    private Gtk.Entry EntryError;
    
    private Gtk.Label label33;
    
    private Gtk.Entry EntryMuertos;
    
    private Gtk.Label label32;
    
    private Gtk.Entry EntryVivos;
    
    private Gtk.Label label31;
    
    private Gtk.ScrolledWindow GtkScrolledWindow2;
    
    private Gtk.TextView Textview;
    
    private Gtk.Entry EntryTiempo;
    
    private Gtk.Label label9;
    
    private Gtk.Button buttonCalcular;
    
    private Gtk.Label label12;
    
    private Gtk.Label label10;
    
    private Gtk.VSeparator vseparator3;
    
    private Gtk.Button btnVisualizarMutantes;
    
    private Gtk.Button btnVisualizarEstadisticas;
    
    private Gtk.Button btnVisualizarMutantesG;
    
    private Gtk.Button btnVisualizarGamera;
    
    private Gtk.Entry EntryMutTotal;
    
    private Gtk.Entry EntryMutGen;
    
    private Gtk.Label label29;
    
    private Gtk.VBox vbox1;
    
    private Gtk.Fixed fixed1;
    
    private Gtk.FileChooserButton Filechooser3;
    
    private Gtk.Label label1;
    
    private Gtk.FileChooserButton Directorychooser3;
    
    private Gtk.Label label4;
    
    private Gtk.ComboBox cbbEstado;
    
    private Gtk.ComboBox cbbOperador;
    
    private Gtk.ComboBox cbbDetalles;
    
    private Gtk.Button btnVisualizar;
    
    private Gtk.Label label2;
    
    private Gtk.Label label3;
    
    private Gtk.HBox hbox2;
    
    private Gtk.Fixed fixed3;
    
    private Gtk.ScrolledWindow GtkScrolledWindow1;
    
    private Gtk.TextView textviewOrig;
    
    private Gtk.Fixed fixed6;
    
    private Gtk.ScrolledWindow GtkScrolledWindow3;
    
    private Gtk.TextView textviewMut;
    
    private Gtk.Fixed fixed7;
    
    private Gtk.Label Pag3;
    
    protected virtual void Build() {
        Stetic.Gui.Initialize(this);
        // Widget MainWindow
        this.Name = "MainWindow";
        this.Title = Mono.Unix.Catalog.GetString("Koura");
        this.Icon = Stetic.IconLoader.LoadIcon(this, "stock_smiley-24", Gtk.IconSize.Menu, 16);
        this.WindowPosition = ((Gtk.WindowPosition)(4));
        this.BorderWidth = ((uint)(3));
        this.Resizable = false;
        this.AllowGrow = false;
        // Container child MainWindow.Gtk.Container+ContainerChild
        this.notebook1 = new Gtk.Notebook();
        this.notebook1.CanFocus = true;
        this.notebook1.Name = "notebook1";
        this.notebook1.CurrentPage = 1;
        // Container child notebook1.Gtk.Notebook+NotebookChild
        this.hbox1 = new Gtk.HBox();
        this.hbox1.Name = "hbox1";
        this.hbox1.Spacing = 6;
        // Container child hbox1.Gtk.Box+BoxChild
        this.vbox2 = new Gtk.VBox();
        this.vbox2.WidthRequest = 700;
        this.vbox2.Name = "vbox2";
        this.vbox2.Spacing = 6;
        // Container child vbox2.Gtk.Box+BoxChild
        this.fixed2 = new Gtk.Fixed();
        this.fixed2.HeightRequest = 160;
        this.fixed2.Name = "fixed2";
        this.fixed2.HasWindow = false;
        // Container child fixed2.Gtk.Fixed+FixedChild
        this.labelPasos = new Gtk.Label();
        this.labelPasos.Name = "labelPasos";
        this.labelPasos.LabelProp = Mono.Unix.Catalog.GetString("1.- Selecciona el fichero BPEL a analizar\n2.- Selecciona o crea el directorio de trabajo que contendrá los resultados\n3.- Haz clik en el botón \"Analizar\"\n4.- ¡Espera el resultado y obtendrás los operadores que se aplican!");
        this.fixed2.Add(this.labelPasos);
        Gtk.Fixed.FixedChild w1 = ((Gtk.Fixed.FixedChild)(this.fixed2[this.labelPasos]));
        w1.X = 45;
        w1.Y = 55;
        this.vbox2.Add(this.fixed2);
        Gtk.Box.BoxChild w2 = ((Gtk.Box.BoxChild)(this.vbox2[this.fixed2]));
        w2.Position = 0;
        w2.Expand = false;
        w2.Fill = false;
        // Container child vbox2.Gtk.Box+BoxChild
        this.fixed15 = new Gtk.Fixed();
        this.fixed15.HeightRequest = 150;
        this.fixed15.Name = "fixed15";
        this.fixed15.HasWindow = false;
        // Container child fixed15.Gtk.Fixed+FixedChild
        this.label18 = new Gtk.Label();
        this.label18.Name = "label18";
        this.label18.LabelProp = Mono.Unix.Catalog.GetString("Selecciona el fichero BPEL a analizar");
        this.fixed15.Add(this.label18);
        Gtk.Fixed.FixedChild w3 = ((Gtk.Fixed.FixedChild)(this.fixed15[this.label18]));
        w3.X = 340;
        w3.Y = 18;
        // Container child fixed15.Gtk.Fixed+FixedChild
        this.Filechooser1 = new Gtk.FileChooserButton(Mono.Unix.Catalog.GetString("Seleccione un archivo .original"), ((Gtk.FileChooserAction)(0)));
        this.Filechooser1.WidthRequest = 245;
        this.Filechooser1.Name = "Filechooser1";
        this.fixed15.Add(this.Filechooser1);
        Gtk.Fixed.FixedChild w4 = ((Gtk.Fixed.FixedChild)(this.fixed15[this.Filechooser1]));
        w4.X = 45;
        w4.Y = 14;
        // Container child fixed15.Gtk.Fixed+FixedChild
        this.Directorychooser1 = new Gtk.FileChooserButton(Mono.Unix.Catalog.GetString("Seleccione un archivo"), ((Gtk.FileChooserAction)(2)));
        this.Directorychooser1.WidthRequest = 245;
        this.Directorychooser1.Name = "Directorychooser1";
        this.Directorychooser1.ShowHidden = true;
        this.fixed15.Add(this.Directorychooser1);
        Gtk.Fixed.FixedChild w5 = ((Gtk.Fixed.FixedChild)(this.fixed15[this.Directorychooser1]));
        w5.X = 45;
        w5.Y = 90;
        // Container child fixed15.Gtk.Fixed+FixedChild
        this.label19 = new Gtk.Label();
        this.label19.Name = "label19";
        this.label19.LabelProp = Mono.Unix.Catalog.GetString("Selecciona el directorio de trabajo");
        this.fixed15.Add(this.label19);
        Gtk.Fixed.FixedChild w6 = ((Gtk.Fixed.FixedChild)(this.fixed15[this.label19]));
        w6.X = 340;
        w6.Y = 95;
        this.vbox2.Add(this.fixed15);
        Gtk.Box.BoxChild w7 = ((Gtk.Box.BoxChild)(this.vbox2[this.fixed15]));
        w7.Position = 1;
        w7.Expand = false;
        w7.Fill = false;
        // Container child vbox2.Gtk.Box+BoxChild
        this.fixed5 = new Gtk.Fixed();
        this.fixed5.HeightRequest = 65;
        this.fixed5.Name = "fixed5";
        this.fixed5.HasWindow = false;
        // Container child fixed5.Gtk.Fixed+FixedChild
        this.buttonAceptar = new Gtk.Button();
        this.buttonAceptar.WidthRequest = 100;
        this.buttonAceptar.CanFocus = true;
        this.buttonAceptar.Name = "buttonAceptar";
        this.buttonAceptar.UseUnderline = true;
        // Container child buttonAceptar.Gtk.Container+ContainerChild
        Gtk.Alignment w8 = new Gtk.Alignment(0.5F, 0.5F, 0F, 0F);
        // Container child GtkAlignment.Gtk.Container+ContainerChild
        Gtk.HBox w9 = new Gtk.HBox();
        w9.Spacing = 2;
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Image w10 = new Gtk.Image();
        w10.Pixbuf = Stetic.IconLoader.LoadIcon(this, "gtk-execute", Gtk.IconSize.Menu, 16);
        w9.Add(w10);
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Label w12 = new Gtk.Label();
        w12.LabelProp = Mono.Unix.Catalog.GetString("Analizar");
        w12.UseUnderline = true;
        w9.Add(w12);
        w8.Add(w9);
        this.buttonAceptar.Add(w8);
        this.fixed5.Add(this.buttonAceptar);
        Gtk.Fixed.FixedChild w16 = ((Gtk.Fixed.FixedChild)(this.fixed5[this.buttonAceptar]));
        w16.X = 550;
        w16.Y = 3;
        // Container child fixed5.Gtk.Fixed+FixedChild
        this.hseparator2 = new Gtk.HSeparator();
        this.hseparator2.WidthRequest = 565;
        this.hseparator2.Name = "hseparator2";
        this.fixed5.Add(this.hseparator2);
        Gtk.Fixed.FixedChild w17 = ((Gtk.Fixed.FixedChild)(this.fixed5[this.hseparator2]));
        w17.X = 60;
        w17.Y = 60;
        this.vbox2.Add(this.fixed5);
        Gtk.Box.BoxChild w18 = ((Gtk.Box.BoxChild)(this.vbox2[this.fixed5]));
        w18.Position = 2;
        w18.Expand = false;
        w18.Fill = false;
        // Container child vbox2.Gtk.Box+BoxChild
        this.notebook3 = new Gtk.Notebook();
        this.notebook3.CanFocus = true;
        this.notebook3.Name = "notebook3";
        this.notebook3.CurrentPage = 0;
        this.notebook3.TabPos = ((Gtk.PositionType)(0));
        this.notebook3.BorderWidth = ((uint)(45));
        // Container child notebook3.Gtk.Notebook+NotebookChild
        this.fixed19 = new Gtk.Fixed();
        this.fixed19.HeightRequest = 200;
        this.fixed19.Name = "fixed19";
        this.fixed19.HasWindow = false;
        // Container child fixed19.Gtk.Fixed+FixedChild
        this.checkBISV = new Gtk.CheckButton();
        this.checkBISV.CanFocus = true;
        this.checkBISV.Name = "checkBISV";
        this.checkBISV.Label = Mono.Unix.Catalog.GetString("ISV");
        this.checkBISV.DrawIndicator = true;
        this.checkBISV.UseUnderline = true;
        this.fixed19.Add(this.checkBISV);
        Gtk.Fixed.FixedChild w19 = ((Gtk.Fixed.FixedChild)(this.fixed19[this.checkBISV]));
        w19.X = 30;
        w19.Y = 20;
        this.notebook3.Add(this.fixed19);
        Gtk.Notebook.NotebookChild w20 = ((Gtk.Notebook.NotebookChild)(this.notebook3[this.fixed19]));
        w20.MenuLabel = Mono.Unix.Catalog.GetString("Operadores");
        // Notebook tab
        this.label11 = new Gtk.Label();
        this.label11.Name = "label11";
        this.label11.LabelProp = Mono.Unix.Catalog.GetString("Identificadores");
        this.notebook3.SetTabLabel(this.fixed19, this.label11);
        this.label11.ShowAll();
        // Container child notebook3.Gtk.Notebook+NotebookChild
        this.fixed16 = new Gtk.Fixed();
        this.fixed16.HeightRequest = 200;
        this.fixed16.Name = "fixed16";
        this.fixed16.HasWindow = false;
        // Container child fixed16.Gtk.Fixed+FixedChild
        this.checkBEMD = new Gtk.CheckButton();
        this.checkBEMD.CanFocus = true;
        this.checkBEMD.Name = "checkBEMD";
        this.checkBEMD.Label = Mono.Unix.Catalog.GetString("EMD");
        this.checkBEMD.DrawIndicator = true;
        this.checkBEMD.UseUnderline = true;
        this.fixed16.Add(this.checkBEMD);
        Gtk.Fixed.FixedChild w21 = ((Gtk.Fixed.FixedChild)(this.fixed16[this.checkBEMD]));
        w21.X = 210;
        w21.Y = 120;
        // Container child fixed16.Gtk.Fixed+FixedChild
        this.checkBEMF = new Gtk.CheckButton();
        this.checkBEMF.CanFocus = true;
        this.checkBEMF.Name = "checkBEMF";
        this.checkBEMF.Label = Mono.Unix.Catalog.GetString("EMF");
        this.checkBEMF.DrawIndicator = true;
        this.checkBEMF.UseUnderline = true;
        this.fixed16.Add(this.checkBEMF);
        Gtk.Fixed.FixedChild w22 = ((Gtk.Fixed.FixedChild)(this.fixed16[this.checkBEMF]));
        w22.X = 210;
        w22.Y = 160;
        // Container child fixed16.Gtk.Fixed+FixedChild
        this.checkBEAA = new Gtk.CheckButton();
        this.checkBEAA.CanFocus = true;
        this.checkBEAA.Name = "checkBEAA";
        this.checkBEAA.Label = Mono.Unix.Catalog.GetString("EAA");
        this.checkBEAA.DrawIndicator = true;
        this.checkBEAA.UseUnderline = true;
        this.fixed16.Add(this.checkBEAA);
        Gtk.Fixed.FixedChild w23 = ((Gtk.Fixed.FixedChild)(this.fixed16[this.checkBEAA]));
        w23.X = 30;
        w23.Y = 20;
        // Container child fixed16.Gtk.Fixed+FixedChild
        this.checkBEEU = new Gtk.CheckButton();
        this.checkBEEU.CanFocus = true;
        this.checkBEEU.Name = "checkBEEU";
        this.checkBEEU.Label = Mono.Unix.Catalog.GetString("EEU");
        this.checkBEEU.DrawIndicator = true;
        this.checkBEEU.UseUnderline = true;
        this.fixed16.Add(this.checkBEEU);
        Gtk.Fixed.FixedChild w24 = ((Gtk.Fixed.FixedChild)(this.fixed16[this.checkBEEU]));
        w24.X = 30;
        w24.Y = 60;
        // Container child fixed16.Gtk.Fixed+FixedChild
        this.checkBECC = new Gtk.CheckButton();
        this.checkBECC.CanFocus = true;
        this.checkBECC.Name = "checkBECC";
        this.checkBECC.Label = Mono.Unix.Catalog.GetString("ECC");
        this.checkBECC.DrawIndicator = true;
        this.checkBECC.UseUnderline = true;
        this.fixed16.Add(this.checkBECC);
        Gtk.Fixed.FixedChild w25 = ((Gtk.Fixed.FixedChild)(this.fixed16[this.checkBECC]));
        w25.X = 30;
        w25.Y = 120;
        // Container child fixed16.Gtk.Fixed+FixedChild
        this.checkBERR = new Gtk.CheckButton();
        this.checkBERR.CanFocus = true;
        this.checkBERR.Name = "checkBERR";
        this.checkBERR.Label = Mono.Unix.Catalog.GetString("ERR");
        this.checkBERR.DrawIndicator = true;
        this.checkBERR.UseUnderline = true;
        this.fixed16.Add(this.checkBERR);
        Gtk.Fixed.FixedChild w26 = ((Gtk.Fixed.FixedChild)(this.fixed16[this.checkBERR]));
        w26.X = 210;
        w26.Y = 20;
        // Container child fixed16.Gtk.Fixed+FixedChild
        this.checkBELL = new Gtk.CheckButton();
        this.checkBELL.CanFocus = true;
        this.checkBELL.Name = "checkBELL";
        this.checkBELL.Label = Mono.Unix.Catalog.GetString("ELL");
        this.checkBELL.DrawIndicator = true;
        this.checkBELL.UseUnderline = true;
        this.fixed16.Add(this.checkBELL);
        Gtk.Fixed.FixedChild w27 = ((Gtk.Fixed.FixedChild)(this.fixed16[this.checkBELL]));
        w27.X = 210;
        w27.Y = 60;
        // Container child fixed16.Gtk.Fixed+FixedChild
        this.checkBECN = new Gtk.CheckButton();
        this.checkBECN.CanFocus = true;
        this.checkBECN.Name = "checkBECN";
        this.checkBECN.Label = Mono.Unix.Catalog.GetString("ECN");
        this.checkBECN.DrawIndicator = true;
        this.checkBECN.UseUnderline = true;
        this.fixed16.Add(this.checkBECN);
        Gtk.Fixed.FixedChild w28 = ((Gtk.Fixed.FixedChild)(this.fixed16[this.checkBECN]));
        w28.X = 30;
        w28.Y = 160;
        this.notebook3.Add(this.fixed16);
        Gtk.Notebook.NotebookChild w29 = ((Gtk.Notebook.NotebookChild)(this.notebook3[this.fixed16]));
        w29.Position = 1;
        // Notebook tab
        this.label20 = new Gtk.Label();
        this.label20.Name = "label20";
        this.label20.LabelProp = Mono.Unix.Catalog.GetString("Expresiones");
        this.notebook3.SetTabLabel(this.fixed16, this.label20);
        this.label20.ShowAll();
        // Container child notebook3.Gtk.Notebook+NotebookChild
        this.fixed17 = new Gtk.Fixed();
        this.fixed17.HeightRequest = 200;
        this.fixed17.Name = "fixed17";
        this.fixed17.HasWindow = false;
        // Container child fixed17.Gtk.Fixed+FixedChild
        this.checkBAPM = new Gtk.CheckButton();
        this.checkBAPM.CanFocus = true;
        this.checkBAPM.Name = "checkBAPM";
        this.checkBAPM.Label = Mono.Unix.Catalog.GetString("APM");
        this.checkBAPM.DrawIndicator = true;
        this.checkBAPM.UseUnderline = true;
        this.fixed17.Add(this.checkBAPM);
        Gtk.Fixed.FixedChild w30 = ((Gtk.Fixed.FixedChild)(this.fixed17[this.checkBAPM]));
        w30.X = 225;
        w30.Y = 120;
        // Container child fixed17.Gtk.Fixed+FixedChild
        this.checkBAPA = new Gtk.CheckButton();
        this.checkBAPA.CanFocus = true;
        this.checkBAPA.Name = "checkBAPA";
        this.checkBAPA.Label = Mono.Unix.Catalog.GetString("APA");
        this.checkBAPA.DrawIndicator = true;
        this.checkBAPA.UseUnderline = true;
        this.fixed17.Add(this.checkBAPA);
        Gtk.Fixed.FixedChild w31 = ((Gtk.Fixed.FixedChild)(this.fixed17[this.checkBAPA]));
        w31.X = 225;
        w31.Y = 160;
        // Container child fixed17.Gtk.Fixed+FixedChild
        this.checkBACI = new Gtk.CheckButton();
        this.checkBACI.CanFocus = true;
        this.checkBACI.Name = "checkBACI";
        this.checkBACI.Label = Mono.Unix.Catalog.GetString("ACI");
        this.checkBACI.DrawIndicator = true;
        this.checkBACI.UseUnderline = true;
        this.fixed17.Add(this.checkBACI);
        Gtk.Fixed.FixedChild w32 = ((Gtk.Fixed.FixedChild)(this.fixed17[this.checkBACI]));
        w32.X = 30;
        w32.Y = 20;
        // Container child fixed17.Gtk.Fixed+FixedChild
        this.checkBAFP = new Gtk.CheckButton();
        this.checkBAFP.CanFocus = true;
        this.checkBAFP.Name = "checkBAFP";
        this.checkBAFP.Label = Mono.Unix.Catalog.GetString("AFP");
        this.checkBAFP.DrawIndicator = true;
        this.checkBAFP.UseUnderline = true;
        this.fixed17.Add(this.checkBAFP);
        Gtk.Fixed.FixedChild w33 = ((Gtk.Fixed.FixedChild)(this.fixed17[this.checkBAFP]));
        w33.X = 30;
        w33.Y = 60;
        // Container child fixed17.Gtk.Fixed+FixedChild
        this.checkBASF = new Gtk.CheckButton();
        this.checkBASF.CanFocus = true;
        this.checkBASF.Name = "checkBASF";
        this.checkBASF.Label = Mono.Unix.Catalog.GetString("ASF");
        this.checkBASF.DrawIndicator = true;
        this.checkBASF.UseUnderline = true;
        this.fixed17.Add(this.checkBASF);
        Gtk.Fixed.FixedChild w34 = ((Gtk.Fixed.FixedChild)(this.fixed17[this.checkBASF]));
        w34.X = 160;
        w34.Y = 20;
        // Container child fixed17.Gtk.Fixed+FixedChild
        this.checkBAIS = new Gtk.CheckButton();
        this.checkBAIS.CanFocus = true;
        this.checkBAIS.Name = "checkBAIS";
        this.checkBAIS.Label = Mono.Unix.Catalog.GetString("AIS");
        this.checkBAIS.DrawIndicator = true;
        this.checkBAIS.UseUnderline = true;
        this.fixed17.Add(this.checkBAIS);
        Gtk.Fixed.FixedChild w35 = ((Gtk.Fixed.FixedChild)(this.fixed17[this.checkBAIS]));
        w35.X = 160;
        w35.Y = 60;
        // Container child fixed17.Gtk.Fixed+FixedChild
        this.checkBAJC = new Gtk.CheckButton();
        this.checkBAJC.CanFocus = true;
        this.checkBAJC.Name = "checkBAJC";
        this.checkBAJC.Label = Mono.Unix.Catalog.GetString("AJC");
        this.checkBAJC.DrawIndicator = true;
        this.checkBAJC.UseUnderline = true;
        this.fixed17.Add(this.checkBAJC);
        Gtk.Fixed.FixedChild w36 = ((Gtk.Fixed.FixedChild)(this.fixed17[this.checkBAJC]));
        w36.X = 95;
        w36.Y = 120;
        // Container child fixed17.Gtk.Fixed+FixedChild
        this.checkBASI = new Gtk.CheckButton();
        this.checkBASI.CanFocus = true;
        this.checkBASI.Name = "checkBASI";
        this.checkBASI.Label = Mono.Unix.Catalog.GetString("ASI");
        this.checkBASI.DrawIndicator = true;
        this.checkBASI.UseUnderline = true;
        this.fixed17.Add(this.checkBASI);
        Gtk.Fixed.FixedChild w37 = ((Gtk.Fixed.FixedChild)(this.fixed17[this.checkBASI]));
        w37.X = 95;
        w37.Y = 160;
        // Container child fixed17.Gtk.Fixed+FixedChild
        this.checkBAWR = new Gtk.CheckButton();
        this.checkBAWR.CanFocus = true;
        this.checkBAWR.Name = "checkBAWR";
        this.checkBAWR.Label = Mono.Unix.Catalog.GetString("AWR");
        this.checkBAWR.DrawIndicator = true;
        this.checkBAWR.UseUnderline = true;
        this.fixed17.Add(this.checkBAWR);
        Gtk.Fixed.FixedChild w38 = ((Gtk.Fixed.FixedChild)(this.fixed17[this.checkBAWR]));
        w38.X = 290;
        w38.Y = 60;
        // Container child fixed17.Gtk.Fixed+FixedChild
        this.checkBAIE = new Gtk.CheckButton();
        this.checkBAIE.CanFocus = true;
        this.checkBAIE.Name = "checkBAIE";
        this.checkBAIE.Label = Mono.Unix.Catalog.GetString("AIE");
        this.checkBAIE.DrawIndicator = true;
        this.checkBAIE.UseUnderline = true;
        this.fixed17.Add(this.checkBAIE);
        Gtk.Fixed.FixedChild w39 = ((Gtk.Fixed.FixedChild)(this.fixed17[this.checkBAIE]));
        w39.X = 290;
        w39.Y = 20;
        this.notebook3.Add(this.fixed17);
        Gtk.Notebook.NotebookChild w40 = ((Gtk.Notebook.NotebookChild)(this.notebook3[this.fixed17]));
        w40.Position = 2;
        // Notebook tab
        this.label21 = new Gtk.Label();
        this.label21.Name = "label21";
        this.label21.LabelProp = Mono.Unix.Catalog.GetString("Actividades");
        this.notebook3.SetTabLabel(this.fixed17, this.label21);
        this.label21.ShowAll();
        // Container child notebook3.Gtk.Notebook+NotebookChild
        this.fixed18 = new Gtk.Fixed();
        this.fixed18.HeightRequest = 200;
        this.fixed18.Name = "fixed18";
        this.fixed18.HasWindow = false;
        // Container child fixed18.Gtk.Fixed+FixedChild
        this.checkBXTF = new Gtk.CheckButton();
        this.checkBXTF.CanFocus = true;
        this.checkBXTF.Name = "checkBXTF";
        this.checkBXTF.Label = Mono.Unix.Catalog.GetString("XTF");
        this.checkBXTF.DrawIndicator = true;
        this.checkBXTF.UseUnderline = true;
        this.fixed18.Add(this.checkBXTF);
        Gtk.Fixed.FixedChild w41 = ((Gtk.Fixed.FixedChild)(this.fixed18[this.checkBXTF]));
        w41.X = 30;
        w41.Y = 120;
        // Container child fixed18.Gtk.Fixed+FixedChild
        this.checkBXMF = new Gtk.CheckButton();
        this.checkBXMF.CanFocus = true;
        this.checkBXMF.Name = "checkBXMF";
        this.checkBXMF.Label = Mono.Unix.Catalog.GetString("XMF");
        this.checkBXMF.DrawIndicator = true;
        this.checkBXMF.UseUnderline = true;
        this.fixed18.Add(this.checkBXMF);
        Gtk.Fixed.FixedChild w42 = ((Gtk.Fixed.FixedChild)(this.fixed18[this.checkBXMF]));
        w42.X = 30;
        w42.Y = 20;
        // Container child fixed18.Gtk.Fixed+FixedChild
        this.checkBXER = new Gtk.CheckButton();
        this.checkBXER.CanFocus = true;
        this.checkBXER.Name = "checkBXER";
        this.checkBXER.Label = Mono.Unix.Catalog.GetString("XER");
        this.checkBXER.DrawIndicator = true;
        this.checkBXER.UseUnderline = true;
        this.fixed18.Add(this.checkBXER);
        Gtk.Fixed.FixedChild w43 = ((Gtk.Fixed.FixedChild)(this.fixed18[this.checkBXER]));
        w43.X = 30;
        w43.Y = 160;
        // Container child fixed18.Gtk.Fixed+FixedChild
        this.checkBXEE = new Gtk.CheckButton();
        this.checkBXEE.CanFocus = true;
        this.checkBXEE.Name = "checkBXEE";
        this.checkBXEE.Label = Mono.Unix.Catalog.GetString("XEE");
        this.checkBXEE.DrawIndicator = true;
        this.checkBXEE.UseUnderline = true;
        this.fixed18.Add(this.checkBXEE);
        Gtk.Fixed.FixedChild w44 = ((Gtk.Fixed.FixedChild)(this.fixed18[this.checkBXEE]));
        w44.X = 210;
        w44.Y = 120;
        // Container child fixed18.Gtk.Fixed+FixedChild
        this.checkBXRF = new Gtk.CheckButton();
        this.checkBXRF.CanFocus = true;
        this.checkBXRF.Name = "checkBXRF";
        this.checkBXRF.Label = Mono.Unix.Catalog.GetString("XRF");
        this.checkBXRF.DrawIndicator = true;
        this.checkBXRF.UseUnderline = true;
        this.fixed18.Add(this.checkBXRF);
        Gtk.Fixed.FixedChild w45 = ((Gtk.Fixed.FixedChild)(this.fixed18[this.checkBXRF]));
        w45.X = 30;
        w45.Y = 60;
        // Container child fixed18.Gtk.Fixed+FixedChild
        this.checkBXMC = new Gtk.CheckButton();
        this.checkBXMC.CanFocus = true;
        this.checkBXMC.Name = "checkBXMC";
        this.checkBXMC.Label = Mono.Unix.Catalog.GetString("XMC");
        this.checkBXMC.DrawIndicator = true;
        this.checkBXMC.UseUnderline = true;
        this.fixed18.Add(this.checkBXMC);
        Gtk.Fixed.FixedChild w46 = ((Gtk.Fixed.FixedChild)(this.fixed18[this.checkBXMC]));
        w46.X = 210;
        w46.Y = 20;
        // Container child fixed18.Gtk.Fixed+FixedChild
        this.checkBXMT = new Gtk.CheckButton();
        this.checkBXMT.CanFocus = true;
        this.checkBXMT.Name = "checkBXMT";
        this.checkBXMT.Label = Mono.Unix.Catalog.GetString("XMT");
        this.checkBXMT.DrawIndicator = true;
        this.checkBXMT.UseUnderline = true;
        this.fixed18.Add(this.checkBXMT);
        Gtk.Fixed.FixedChild w47 = ((Gtk.Fixed.FixedChild)(this.fixed18[this.checkBXMT]));
        w47.X = 210;
        w47.Y = 60;
        this.notebook3.Add(this.fixed18);
        Gtk.Notebook.NotebookChild w48 = ((Gtk.Notebook.NotebookChild)(this.notebook3[this.fixed18]));
        w48.Position = 3;
        // Notebook tab
        this.label22 = new Gtk.Label();
        this.label22.Name = "label22";
        this.label22.LabelProp = Mono.Unix.Catalog.GetString("Condiciones excepcionales y eventos");
        this.notebook3.SetTabLabel(this.fixed18, this.label22);
        this.label22.ShowAll();
        this.vbox2.Add(this.notebook3);
        Gtk.Box.BoxChild w49 = ((Gtk.Box.BoxChild)(this.vbox2[this.notebook3]));
        w49.Position = 3;
        this.hbox1.Add(this.vbox2);
        Gtk.Box.BoxChild w50 = ((Gtk.Box.BoxChild)(this.hbox1[this.vbox2]));
        w50.Position = 0;
        w50.Expand = false;
        // Container child hbox1.Gtk.Box+BoxChild
        this.vbox8 = new Gtk.VBox();
        this.vbox8.Name = "vbox8";
        this.vbox8.Spacing = 6;
        // Container child vbox8.Gtk.Box+BoxChild
        this.fixed20 = new Gtk.Fixed();
        this.fixed20.HeightRequest = 400;
        this.fixed20.Name = "fixed20";
        this.fixed20.HasWindow = false;
        // Container child fixed20.Gtk.Fixed+FixedChild
        this.label441 = new Gtk.Label();
        this.label441.Name = "label441";
        this.label441.LabelProp = Mono.Unix.Catalog.GetString("<i>Después de que se analice el \nfichero BPEL se activarán los \noperadores que se pueden \naplicar al fichero BPEL que\nhemos seleccionado.\n\nEn cada una de las pestañas \ninferiores aparecerán activados \no inhabilitados los operadores. \n\nBasándonos en estos resultados \nseleccionaremos, entre los \noperadores activos, aquellos con \nlos que queremos realizar \nla \"Generación y ejecución\".\n\nUna vez escogidos, pasamos al\npaso de \"Generación y ejecución\"\nhaciendo clik en \"Siguiente\".</i>");
        this.label441.UseMarkup = true;
        this.fixed20.Add(this.label441);
        Gtk.Fixed.FixedChild w51 = ((Gtk.Fixed.FixedChild)(this.fixed20[this.label441]));
        w51.X = 5;
        w51.Y = 55;
        this.vbox8.Add(this.fixed20);
        Gtk.Box.BoxChild w52 = ((Gtk.Box.BoxChild)(this.vbox8[this.fixed20]));
        w52.Position = 0;
        w52.Expand = false;
        w52.Fill = false;
        // Container child vbox8.Gtk.Box+BoxChild
        this.fixed21 = new Gtk.Fixed();
        this.fixed21.HeightRequest = 50;
        this.fixed21.Name = "fixed21";
        this.fixed21.HasWindow = false;
        // Container child fixed21.Gtk.Fixed+FixedChild
        this.buttonSiguiente = new Gtk.Button();
        this.buttonSiguiente.WidthRequest = 100;
        this.buttonSiguiente.CanFocus = true;
        this.buttonSiguiente.Name = "buttonSiguiente";
        this.buttonSiguiente.UseUnderline = true;
        // Container child buttonSiguiente.Gtk.Container+ContainerChild
        Gtk.Alignment w53 = new Gtk.Alignment(0.5F, 0.5F, 0F, 0F);
        // Container child GtkAlignment.Gtk.Container+ContainerChild
        Gtk.HBox w54 = new Gtk.HBox();
        w54.Spacing = 2;
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Image w55 = new Gtk.Image();
        w55.Pixbuf = Stetic.IconLoader.LoadIcon(this, "gtk-go-forward", Gtk.IconSize.Menu, 16);
        w54.Add(w55);
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Label w57 = new Gtk.Label();
        w57.LabelProp = Mono.Unix.Catalog.GetString("Siguiente");
        w57.UseUnderline = true;
        w54.Add(w57);
        w53.Add(w54);
        this.buttonSiguiente.Add(w53);
        this.fixed21.Add(this.buttonSiguiente);
        Gtk.Fixed.FixedChild w61 = ((Gtk.Fixed.FixedChild)(this.fixed21[this.buttonSiguiente]));
        w61.X = 118;
        w61.Y = 13;
        this.vbox8.Add(this.fixed21);
        Gtk.Box.BoxChild w62 = ((Gtk.Box.BoxChild)(this.vbox8[this.fixed21]));
        w62.Position = 1;
        w62.Expand = false;
        w62.Fill = false;
        this.hbox1.Add(this.vbox8);
        Gtk.Box.BoxChild w63 = ((Gtk.Box.BoxChild)(this.hbox1[this.vbox8]));
        w63.Position = 1;
        w63.Fill = false;
        this.notebook1.Add(this.hbox1);
        // Notebook tab
        this.Pag1 = new Gtk.Label();
        this.Pag1.CanFocus = true;
        this.Pag1.Name = "Pag1";
        this.Pag1.LabelProp = Mono.Unix.Catalog.GetString("Análisis");
        this.notebook1.SetTabLabel(this.hbox1, this.Pag1);
        this.Pag1.ShowAll();
        // Container child notebook1.Gtk.Notebook+NotebookChild
        this.vbox3 = new Gtk.VBox();
        this.vbox3.Name = "vbox3";
        this.vbox3.Spacing = 6;
        // Container child vbox3.Gtk.Box+BoxChild
        this.fixed22 = new Gtk.Fixed();
        this.fixed22.WidthRequest = 1000;
        this.fixed22.HeightRequest = 200;
        this.fixed22.Name = "fixed22";
        this.fixed22.HasWindow = false;
        // Container child fixed22.Gtk.Fixed+FixedChild
        this.vseparator1 = new Gtk.VSeparator();
        this.vseparator1.HeightRequest = 180;
        this.vseparator1.Name = "vseparator1";
        this.fixed22.Add(this.vseparator1);
        Gtk.Fixed.FixedChild w65 = ((Gtk.Fixed.FixedChild)(this.fixed22[this.vseparator1]));
        w65.X = 635;
        w65.Y = 50;
        // Container child fixed22.Gtk.Fixed+FixedChild
        this.label14 = new Gtk.Label();
        this.label14.Name = "label14";
        this.label14.LabelProp = Mono.Unix.Catalog.GetString("Número de casos de prueba");
        this.fixed22.Add(this.label14);
        Gtk.Fixed.FixedChild w66 = ((Gtk.Fixed.FixedChild)(this.fixed22[this.label14]));
        w66.X = 780;
        w66.Y = 160;
        // Container child fixed22.Gtk.Fixed+FixedChild
        this.buttonTodos = new Gtk.Button();
        this.buttonTodos.WidthRequest = 100;
        this.buttonTodos.CanFocus = true;
        this.buttonTodos.Name = "buttonTodos";
        this.buttonTodos.UseUnderline = true;
        // Container child buttonTodos.Gtk.Container+ContainerChild
        Gtk.Alignment w67 = new Gtk.Alignment(0.5F, 0.5F, 0F, 0F);
        // Container child GtkAlignment.Gtk.Container+ContainerChild
        Gtk.HBox w68 = new Gtk.HBox();
        w68.Spacing = 2;
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Image w69 = new Gtk.Image();
        w69.Pixbuf = Stetic.IconLoader.LoadIcon(this, "stock_color", Gtk.IconSize.Menu, 16);
        w68.Add(w69);
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Label w71 = new Gtk.Label();
        w71.LabelProp = Mono.Unix.Catalog.GetString("Todos");
        w71.UseUnderline = true;
        w68.Add(w71);
        w67.Add(w68);
        this.buttonTodos.Add(w67);
        this.fixed22.Add(this.buttonTodos);
        Gtk.Fixed.FixedChild w75 = ((Gtk.Fixed.FixedChild)(this.fixed22[this.buttonTodos]));
        w75.X = 860;
        w75.Y = 210;
        // Container child fixed22.Gtk.Fixed+FixedChild
        this.Filechooser2 = new Gtk.FileChooserButton(Mono.Unix.Catalog.GetString("Seleccione un archivo .original"), ((Gtk.FileChooserAction)(0)));
        this.Filechooser2.WidthRequest = 245;
        this.Filechooser2.Name = "Filechooser2";
        this.fixed22.Add(this.Filechooser2);
        Gtk.Fixed.FixedChild w76 = ((Gtk.Fixed.FixedChild)(this.fixed22[this.Filechooser2]));
        w76.X = 45;
        w76.Y = 55;
        // Container child fixed22.Gtk.Fixed+FixedChild
        this.FilechooserText = new Gtk.FileChooserButton(Mono.Unix.Catalog.GetString("Seleccione un archivo"), ((Gtk.FileChooserAction)(0)));
        this.FilechooserText.WidthRequest = 245;
        this.FilechooserText.Name = "FilechooserText";
        this.fixed22.Add(this.FilechooserText);
        Gtk.Fixed.FixedChild w77 = ((Gtk.Fixed.FixedChild)(this.fixed22[this.FilechooserText]));
        w77.X = 690;
        w77.Y = 90;
        // Container child fixed22.Gtk.Fixed+FixedChild
        this.Directorychooser2 = new Gtk.FileChooserButton(Mono.Unix.Catalog.GetString("Seleccione un archivo"), ((Gtk.FileChooserAction)(2)));
        this.Directorychooser2.WidthRequest = 245;
        this.Directorychooser2.Name = "Directorychooser2";
        this.Directorychooser2.ShowHidden = true;
        this.fixed22.Add(this.Directorychooser2);
        Gtk.Fixed.FixedChild w78 = ((Gtk.Fixed.FixedChild)(this.fixed22[this.Directorychooser2]));
        w78.X = 45;
        w78.Y = 125;
        // Container child fixed22.Gtk.Fixed+FixedChild
        this.label6 = new Gtk.Label();
        this.label6.Name = "label6";
        this.label6.LabelProp = Mono.Unix.Catalog.GetString("Selecciona el fichero de casos de prueba");
        this.fixed22.Add(this.label6);
        Gtk.Fixed.FixedChild w79 = ((Gtk.Fixed.FixedChild)(this.fixed22[this.label6]));
        w79.X = 690;
        w79.Y = 55;
        // Container child fixed22.Gtk.Fixed+FixedChild
        this.sbNtest = new Gtk.Entry();
        this.sbNtest.WidthRequest = 60;
        this.sbNtest.CanFocus = true;
        this.sbNtest.Name = "sbNtest";
        this.sbNtest.IsEditable = false;
        this.sbNtest.InvisibleChar = '●';
        this.fixed22.Add(this.sbNtest);
        Gtk.Fixed.FixedChild w80 = ((Gtk.Fixed.FixedChild)(this.fixed22[this.sbNtest]));
        w80.X = 690;
        w80.Y = 155;
        // Container child fixed22.Gtk.Fixed+FixedChild
        this.label5 = new Gtk.Label();
        this.label5.WidthRequest = 270;
        this.label5.Name = "label5";
        this.label5.LabelProp = Mono.Unix.Catalog.GetString("<i>El fichero BPEL que está activo y el directorio de trabajo, son los mismos que se han utilizado por última vez en el paso de \"Análisis\". \n\nSi se desea cambiar, seguiremos el mismo proceso que en la pestaña anterior, pero hay que poner especial atención a la hora de realizar estas operaciones.</i>");
        this.label5.UseMarkup = true;
        this.label5.Wrap = true;
        this.fixed22.Add(this.label5);
        Gtk.Fixed.FixedChild w81 = ((Gtk.Fixed.FixedChild)(this.fixed22[this.label5]));
        w81.X = 330;
        w81.Y = 55;
        this.vbox3.Add(this.fixed22);
        Gtk.Box.BoxChild w82 = ((Gtk.Box.BoxChild)(this.vbox3[this.fixed22]));
        w82.Position = 0;
        // Container child vbox3.Gtk.Box+BoxChild
        this.fixed23 = new Gtk.Fixed();
        this.fixed23.HeightRequest = 400;
        this.fixed23.Name = "fixed23";
        this.fixed23.HasWindow = false;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.label15 = new Gtk.Label();
        this.label15.Name = "label15";
        this.label15.LabelProp = Mono.Unix.Catalog.GetString("<b>Operaciones avanzadas</b>");
        this.label15.UseMarkup = true;
        this.fixed23.Add(this.label15);
        Gtk.Fixed.FixedChild w83 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.label15]));
        w83.X = 45;
        w83.Y = 10;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.sbPsust = new Gtk.SpinButton(0, 100, 1);
        this.sbPsust.CanFocus = true;
        this.sbPsust.Name = "sbPsust";
        this.sbPsust.Adjustment.PageIncrement = 1;
        this.sbPsust.ClimbRate = 1;
        this.sbPsust.Numeric = true;
        this.sbPsust.Wrap = true;
        this.fixed23.Add(this.sbPsust);
        Gtk.Fixed.FixedChild w84 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.sbPsust]));
        w84.X = 80;
        w84.Y = 80;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.sbPnuevo = new Gtk.SpinButton(0, 100, 1);
        this.sbPnuevo.CanFocus = true;
        this.sbPnuevo.Name = "sbPnuevo";
        this.sbPnuevo.Adjustment.PageIncrement = 1;
        this.sbPnuevo.ClimbRate = 1;
        this.sbPnuevo.Numeric = true;
        this.sbPnuevo.Wrap = true;
        this.fixed23.Add(this.sbPnuevo);
        Gtk.Fixed.FixedChild w85 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.sbPnuevo]));
        w85.X = 80;
        w85.Y = 140;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.sbTpob = new Gtk.SpinButton(1, 100, 1);
        this.sbTpob.CanFocus = true;
        this.sbTpob.Name = "sbTpob";
        this.sbTpob.Adjustment.PageIncrement = 10;
        this.sbTpob.ClimbRate = 1;
        this.sbTpob.Numeric = true;
        this.sbTpob.Value = 1;
        this.sbTpob.Wrap = true;
        this.fixed23.Add(this.sbTpob);
        Gtk.Fixed.FixedChild w86 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.sbTpob]));
        w86.X = 80;
        w86.Y = 320;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.vseparator2 = new Gtk.VSeparator();
        this.vseparator2.Name = "vseparator2";
        this.fixed23.Add(this.vseparator2);
        Gtk.Fixed.FixedChild w87 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.vseparator2]));
        w87.X = 345;
        w87.Y = 107;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.label23 = new Gtk.Label();
        this.label23.WidthRequest = 200;
        this.label23.Name = "label23";
        this.label23.LabelProp = Mono.Unix.Catalog.GetString("Porcentaje de mutación");
        this.label23.Wrap = true;
        this.fixed23.Add(this.label23);
        Gtk.Fixed.FixedChild w88 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.label23]));
        w88.X = 180;
        w88.Y = 270;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.label24 = new Gtk.Label();
        this.label24.Name = "label24";
        this.label24.LabelProp = Mono.Unix.Catalog.GetString("Porcentaje de aletoriedad");
        this.fixed23.Add(this.label24);
        Gtk.Fixed.FixedChild w89 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.label24]));
        w89.X = 180;
        w89.Y = 145;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.label17 = new Gtk.Label();
        this.label17.WidthRequest = 200;
        this.label17.Name = "label17";
        this.label17.LabelProp = Mono.Unix.Catalog.GetString("Porcentaje de cruce");
        this.label17.Wrap = true;
        this.fixed23.Add(this.label17);
        Gtk.Fixed.FixedChild w90 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.label17]));
        w90.X = 180;
        w90.Y = 210;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.label16 = new Gtk.Label();
        this.label16.Name = "label16";
        this.label16.LabelProp = Mono.Unix.Catalog.GetString("Porcentaje de renovación");
        this.fixed23.Add(this.label16);
        Gtk.Fixed.FixedChild w91 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.label16]));
        w91.X = 180;
        w91.Y = 85;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.label25 = new Gtk.Label();
        this.label25.Name = "label25";
        this.label25.LabelProp = Mono.Unix.Catalog.GetString("Tamaño población");
        this.fixed23.Add(this.label25);
        Gtk.Fixed.FixedChild w92 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.label25]));
        w92.X = 180;
        w92.Y = 325;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.label37 = new Gtk.Label();
        this.label37.WidthRequest = 350;
        this.label37.Name = "label37";
        this.label37.LabelProp = Mono.Unix.Catalog.GetString("<i>Si queremos cargar una configuración de un fichero <b>gamera.conf</b>, lo seleccionaremos y se actualizarán los valores.</i>");
        this.label37.UseMarkup = true;
        this.label37.Wrap = true;
        this.fixed23.Add(this.label37);
        Gtk.Fixed.FixedChild w93 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.label37]));
        w93.X = 480;
        w93.Y = 80;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.label27 = new Gtk.Label();
        this.label27.Name = "label27";
        this.label27.LabelProp = Mono.Unix.Catalog.GetString("Porcentaje mutantes generados");
        this.fixed23.Add(this.label27);
        Gtk.Fixed.FixedChild w94 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.label27]));
        w94.X = 180;
        w94.Y = 385;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.sbPmg = new Gtk.SpinButton(0, 100, 1);
        this.sbPmg.CanFocus = true;
        this.sbPmg.Name = "sbPmg";
        this.sbPmg.Adjustment.PageIncrement = 1;
        this.sbPmg.ClimbRate = 1;
        this.sbPmg.Numeric = true;
        this.sbPmg.Wrap = true;
        this.fixed23.Add(this.sbPmg);
        Gtk.Fixed.FixedChild w95 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.sbPmg]));
        w95.X = 80;
        w95.Y = 380;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.filechooserGamera = new Gtk.FileChooserButton(Mono.Unix.Catalog.GetString("Seleccione el fichero gamera.conf para cargar la configuración\n"), ((Gtk.FileChooserAction)(0)));
        this.filechooserGamera.WidthRequest = 245;
        this.filechooserGamera.Name = "filechooserGamera";
        this.fixed23.Add(this.filechooserGamera);
        Gtk.Fixed.FixedChild w96 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.filechooserGamera]));
        w96.X = 480;
        w96.Y = 160;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.spbSemilla = new Gtk.SpinButton(0, 65535, 1);
        this.spbSemilla.WidthRequest = 70;
        this.spbSemilla.CanFocus = true;
        this.spbSemilla.Name = "spbSemilla";
        this.spbSemilla.Adjustment.PageIncrement = 10;
        this.spbSemilla.ClimbRate = 1;
        this.spbSemilla.Numeric = true;
        this.spbSemilla.Wrap = true;
        this.fixed23.Add(this.spbSemilla);
        Gtk.Fixed.FixedChild w97 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.spbSemilla]));
        w97.X = 480;
        w97.Y = 290;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.label28 = new Gtk.Label();
        this.label28.Name = "label28";
        this.label28.LabelProp = Mono.Unix.Catalog.GetString("Semilla");
        this.fixed23.Add(this.label28);
        Gtk.Fixed.FixedChild w98 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.label28]));
        w98.X = 585;
        w98.Y = 290;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.label34 = new Gtk.Label();
        this.label34.WidthRequest = 100;
        this.label34.Name = "label34";
        this.label34.LabelProp = Mono.Unix.Catalog.GetString("<i>gamera.conf</i>");
        this.label34.UseMarkup = true;
        this.fixed23.Add(this.label34);
        Gtk.Fixed.FixedChild w99 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.label34]));
        w99.X = 746;
        w99.Y = 165;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.hseparator7 = new Gtk.HSeparator();
        this.hseparator7.WidthRequest = 380;
        this.hseparator7.Name = "hseparator7";
        this.fixed23.Add(this.hseparator7);
        Gtk.Fixed.FixedChild w100 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.hseparator7]));
        w100.X = 470;
        w100.Y = 240;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.hseparator1 = new Gtk.HSeparator();
        this.hseparator1.WidthRequest = 555;
        this.hseparator1.Name = "hseparator1";
        this.fixed23.Add(this.hseparator1);
        Gtk.Fixed.FixedChild w101 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.hseparator1]));
        w101.X = 288;
        w101.Y = 20;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.buttonSelect = new Gtk.Button();
        this.buttonSelect.WidthRequest = 100;
        this.buttonSelect.CanFocus = true;
        this.buttonSelect.Name = "buttonSelect";
        this.buttonSelect.UseUnderline = true;
        // Container child buttonSelect.Gtk.Container+ContainerChild
        Gtk.Alignment w102 = new Gtk.Alignment(0.5F, 0.5F, 0F, 0F);
        // Container child GtkAlignment.Gtk.Container+ContainerChild
        Gtk.HBox w103 = new Gtk.HBox();
        w103.Spacing = 2;
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Image w104 = new Gtk.Image();
        w104.Pixbuf = Stetic.IconLoader.LoadIcon(this, "gtk-select-color", Gtk.IconSize.Menu, 16);
        w103.Add(w104);
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Label w106 = new Gtk.Label();
        w106.LabelProp = Mono.Unix.Catalog.GetString("Selección");
        w106.UseUnderline = true;
        w103.Add(w106);
        w102.Add(w103);
        this.buttonSelect.Add(w102);
        this.fixed23.Add(this.buttonSelect);
        Gtk.Fixed.FixedChild w110 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.buttonSelect]));
        w110.X = 860;
        w110.Y = 350;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.ButoonAleatoria = new Gtk.Button();
        this.ButoonAleatoria.WidthRequest = 100;
        this.ButoonAleatoria.CanFocus = true;
        this.ButoonAleatoria.Name = "ButoonAleatoria";
        this.ButoonAleatoria.UseUnderline = true;
        // Container child ButoonAleatoria.Gtk.Container+ContainerChild
        Gtk.Alignment w111 = new Gtk.Alignment(0.5F, 0.5F, 0F, 0F);
        // Container child GtkAlignment.Gtk.Container+ContainerChild
        Gtk.HBox w112 = new Gtk.HBox();
        w112.Spacing = 2;
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Image w113 = new Gtk.Image();
        w113.Pixbuf = Stetic.IconLoader.LoadIcon(this, "stock_effects-object", Gtk.IconSize.Menu, 16);
        w112.Add(w113);
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Label w115 = new Gtk.Label();
        w115.LabelProp = Mono.Unix.Catalog.GetString("Aleatoria");
        w115.UseUnderline = true;
        w112.Add(w115);
        w111.Add(w112);
        this.ButoonAleatoria.Add(w111);
        this.fixed23.Add(this.ButoonAleatoria);
        Gtk.Fixed.FixedChild w119 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.ButoonAleatoria]));
        w119.X = 675;
        w119.Y = 290;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.label30 = new Gtk.Label();
        this.label30.Name = "label30";
        this.label30.LabelProp = Mono.Unix.Catalog.GetString("(0 - 65535)");
        this.fixed23.Add(this.label30);
        Gtk.Fixed.FixedChild w120 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.label30]));
        w120.X = 575;
        w120.Y = 305;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.sbPcruce = new Gtk.SpinButton(0, 100, 1);
        this.sbPcruce.CanFocus = true;
        this.sbPcruce.Name = "sbPcruce";
        this.sbPcruce.Adjustment.PageIncrement = 1;
        this.sbPcruce.ClimbRate = 1;
        this.sbPcruce.Numeric = true;
        this.sbPcruce.Wrap = true;
        this.fixed23.Add(this.sbPcruce);
        Gtk.Fixed.FixedChild w121 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.sbPcruce]));
        w121.X = 80;
        w121.Y = 205;
        // Container child fixed23.Gtk.Fixed+FixedChild
        this.sbPmuta = new Gtk.SpinButton(0, 100, 1);
        this.sbPmuta.CanFocus = true;
        this.sbPmuta.Name = "sbPmuta";
        this.sbPmuta.Adjustment.PageIncrement = 1;
        this.sbPmuta.ClimbRate = 1;
        this.sbPmuta.Numeric = true;
        this.sbPmuta.Wrap = true;
        this.fixed23.Add(this.sbPmuta);
        Gtk.Fixed.FixedChild w122 = ((Gtk.Fixed.FixedChild)(this.fixed23[this.sbPmuta]));
        w122.X = 80;
        w122.Y = 265;
        this.vbox3.Add(this.fixed23);
        Gtk.Box.BoxChild w123 = ((Gtk.Box.BoxChild)(this.vbox3[this.fixed23]));
        w123.Position = 1;
        this.notebook1.Add(this.vbox3);
        Gtk.Notebook.NotebookChild w124 = ((Gtk.Notebook.NotebookChild)(this.notebook1[this.vbox3]));
        w124.Position = 1;
        // Notebook tab
        this.Pag2 = new Gtk.Label();
        this.Pag2.Name = "Pag2";
        this.Pag2.LabelProp = Mono.Unix.Catalog.GetString("Generación y ejecución");
        this.notebook1.SetTabLabel(this.vbox3, this.Pag2);
        this.Pag2.ShowAll();
        // Container child notebook1.Gtk.Notebook+NotebookChild
        this.fixed4 = new Gtk.Fixed();
        this.fixed4.HeightRequest = 720;
        this.fixed4.Name = "fixed4";
        this.fixed4.HasWindow = false;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.Filechooser4 = new Gtk.FileChooserButton(Mono.Unix.Catalog.GetString("Seleccione un archivo"), ((Gtk.FileChooserAction)(0)));
        this.Filechooser4.WidthRequest = 245;
        this.Filechooser4.Name = "Filechooser4";
        this.fixed4.Add(this.Filechooser4);
        Gtk.Fixed.FixedChild w125 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.Filechooser4]));
        w125.X = 45;
        w125.Y = 55;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.label7 = new Gtk.Label();
        this.label7.Name = "label7";
        this.label7.LabelProp = Mono.Unix.Catalog.GetString("Fichero BPEL");
        this.fixed4.Add(this.label7);
        Gtk.Fixed.FixedChild w126 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.label7]));
        w126.X = 325;
        w126.Y = 60;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.Directorychooser4 = new Gtk.FileChooserButton(Mono.Unix.Catalog.GetString("Seleccione un archivo"), ((Gtk.FileChooserAction)(2)));
        this.Directorychooser4.WidthRequest = 245;
        this.Directorychooser4.Name = "Directorychooser4";
        this.Directorychooser4.ShowHidden = true;
        this.fixed4.Add(this.Directorychooser4);
        Gtk.Fixed.FixedChild w127 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.Directorychooser4]));
        w127.X = 45;
        w127.Y = 125;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.label8 = new Gtk.Label();
        this.label8.Name = "label8";
        this.label8.LabelProp = Mono.Unix.Catalog.GetString("Directorio de trabajo");
        this.fixed4.Add(this.label8);
        Gtk.Fixed.FixedChild w128 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.label8]));
        w128.X = 325;
        w128.Y = 130;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.label13 = new Gtk.Label();
        this.label13.Name = "label13";
        this.label13.LabelProp = Mono.Unix.Catalog.GetString("<b>Número de mutantes:</b>");
        this.label13.UseMarkup = true;
        this.fixed4.Add(this.label13);
        Gtk.Fixed.FixedChild w129 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.label13]));
        w129.X = 45;
        w129.Y = 205;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.EntryError = new Gtk.Entry();
        this.EntryError.WidthRequest = 100;
        this.EntryError.CanFocus = true;
        this.EntryError.Name = "EntryError";
        this.EntryError.IsEditable = false;
        this.EntryError.InvisibleChar = '●';
        this.fixed4.Add(this.EntryError);
        Gtk.Fixed.FixedChild w130 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.EntryError]));
        w130.X = 785;
        w130.Y = 220;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.label33 = new Gtk.Label();
        this.label33.Name = "label33";
        this.label33.LabelProp = Mono.Unix.Catalog.GetString("Erróneos");
        this.fixed4.Add(this.label33);
        Gtk.Fixed.FixedChild w131 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.label33]));
        w131.X = 720;
        w131.Y = 225;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.EntryMuertos = new Gtk.Entry();
        this.EntryMuertos.WidthRequest = 100;
        this.EntryMuertos.CanFocus = true;
        this.EntryMuertos.Name = "EntryMuertos";
        this.EntryMuertos.IsEditable = false;
        this.EntryMuertos.InvisibleChar = '●';
        this.fixed4.Add(this.EntryMuertos);
        Gtk.Fixed.FixedChild w132 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.EntryMuertos]));
        w132.X = 565;
        w132.Y = 220;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.label32 = new Gtk.Label();
        this.label32.Name = "label32";
        this.label32.LabelProp = Mono.Unix.Catalog.GetString("Muertos");
        this.fixed4.Add(this.label32);
        Gtk.Fixed.FixedChild w133 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.label32]));
        w133.X = 480;
        w133.Y = 225;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.EntryVivos = new Gtk.Entry();
        this.EntryVivos.WidthRequest = 100;
        this.EntryVivos.CanFocus = true;
        this.EntryVivos.Name = "EntryVivos";
        this.EntryVivos.IsEditable = false;
        this.EntryVivos.InvisibleChar = '●';
        this.fixed4.Add(this.EntryVivos);
        Gtk.Fixed.FixedChild w134 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.EntryVivos]));
        w134.X = 325;
        w134.Y = 220;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.label31 = new Gtk.Label();
        this.label31.Name = "label31";
        this.label31.LabelProp = Mono.Unix.Catalog.GetString("Vivos");
        this.fixed4.Add(this.label31);
        Gtk.Fixed.FixedChild w135 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.label31]));
        w135.X = 260;
        w135.Y = 225;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.GtkScrolledWindow2 = new Gtk.ScrolledWindow();
        this.GtkScrolledWindow2.Name = "GtkScrolledWindow2";
        this.GtkScrolledWindow2.ShadowType = ((Gtk.ShadowType)(1));
        // Container child GtkScrolledWindow2.Gtk.Container+ContainerChild
        this.Textview = new Gtk.TextView();
        this.Textview.Buffer.Text = "Resumen del análisis anterior.";
        this.Textview.WidthRequest = 870;
        this.Textview.HeightRequest = 300;
        this.Textview.CanFocus = true;
        this.Textview.Name = "Textview";
        this.Textview.Editable = false;
        this.Textview.CursorVisible = false;
        this.Textview.WrapMode = ((Gtk.WrapMode)(2));
        this.Textview.PixelsAboveLines = 5;
        this.Textview.PixelsBelowLines = 5;
        this.Textview.PixelsInsideWrap = 5;
        this.Textview.LeftMargin = 5;
        this.Textview.RightMargin = 5;
        this.Textview.Indent = 10;
        this.GtkScrolledWindow2.Add(this.Textview);
        this.fixed4.Add(this.GtkScrolledWindow2);
        Gtk.Fixed.FixedChild w137 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.GtkScrolledWindow2]));
        w137.X = 45;
        w137.Y = 275;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.EntryTiempo = new Gtk.Entry();
        this.EntryTiempo.WidthRequest = 100;
        this.EntryTiempo.CanFocus = true;
        this.EntryTiempo.Name = "EntryTiempo";
        this.EntryTiempo.IsEditable = false;
        this.EntryTiempo.MaxLength = 7;
        this.EntryTiempo.InvisibleChar = '●';
        this.fixed4.Add(this.EntryTiempo);
        Gtk.Fixed.FixedChild w138 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.EntryTiempo]));
        w138.X = 625;
        w138.Y = 55;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.label9 = new Gtk.Label();
        this.label9.Name = "label9";
        this.label9.LabelProp = Mono.Unix.Catalog.GetString("Tiempo (segundos)");
        this.fixed4.Add(this.label9);
        Gtk.Fixed.FixedChild w139 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.label9]));
        w139.X = 765;
        w139.Y = 60;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.buttonCalcular = new Gtk.Button();
        this.buttonCalcular.WidthRequest = 100;
        this.buttonCalcular.CanFocus = true;
        this.buttonCalcular.Name = "buttonCalcular";
        this.buttonCalcular.UseUnderline = true;
        // Container child buttonCalcular.Gtk.Container+ContainerChild
        Gtk.Alignment w140 = new Gtk.Alignment(0.5F, 0.5F, 0F, 0F);
        // Container child GtkAlignment.Gtk.Container+ContainerChild
        Gtk.HBox w141 = new Gtk.HBox();
        w141.Spacing = 2;
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Image w142 = new Gtk.Image();
        w142.Pixbuf = Stetic.IconLoader.LoadIcon(this, "stock_chart-edit-type", Gtk.IconSize.Menu, 16);
        w141.Add(w142);
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Label w144 = new Gtk.Label();
        w144.LabelProp = Mono.Unix.Catalog.GetString("Calcular");
        w144.UseUnderline = true;
        w141.Add(w144);
        w140.Add(w141);
        this.buttonCalcular.Add(w140);
        this.fixed4.Add(this.buttonCalcular);
        Gtk.Fixed.FixedChild w148 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.buttonCalcular]));
        w148.X = 455;
        w148.Y = 55;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.label12 = new Gtk.Label();
        this.label12.Name = "label12";
        this.label12.LabelProp = Mono.Unix.Catalog.GetString("Mutantes generados");
        this.fixed4.Add(this.label12);
        Gtk.Fixed.FixedChild w149 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.label12]));
        w149.X = 765;
        w149.Y = 105;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.label10 = new Gtk.Label();
        this.label10.Name = "label10";
        this.label10.LabelProp = Mono.Unix.Catalog.GetString("Mutantes totales");
        this.fixed4.Add(this.label10);
        Gtk.Fixed.FixedChild w150 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.label10]));
        w150.X = 765;
        w150.Y = 150;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.vseparator3 = new Gtk.VSeparator();
        this.vseparator3.Name = "vseparator3";
        this.fixed4.Add(this.vseparator3);
        Gtk.Fixed.FixedChild w151 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.vseparator3]));
        w151.X = 525;
        w151.Y = 82;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.btnVisualizarMutantes = new Gtk.Button();
        this.btnVisualizarMutantes.WidthRequest = 220;
        this.btnVisualizarMutantes.CanFocus = true;
        this.btnVisualizarMutantes.Name = "btnVisualizarMutantes";
        this.btnVisualizarMutantes.UseUnderline = true;
        // Container child btnVisualizarMutantes.Gtk.Container+ContainerChild
        Gtk.Alignment w152 = new Gtk.Alignment(0.5F, 0.5F, 0F, 0F);
        // Container child GtkAlignment.Gtk.Container+ContainerChild
        Gtk.HBox w153 = new Gtk.HBox();
        w153.Spacing = 2;
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Image w154 = new Gtk.Image();
        w154.Pixbuf = Stetic.IconLoader.LoadIcon(this, "stock_book_blue", Gtk.IconSize.Menu, 16);
        w153.Add(w154);
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Label w156 = new Gtk.Label();
        w156.LabelProp = Mono.Unix.Catalog.GetString("Ver <generaciones>");
        w156.UseUnderline = true;
        w153.Add(w156);
        w152.Add(w153);
        this.btnVisualizarMutantes.Add(w152);
        this.fixed4.Add(this.btnVisualizarMutantes);
        Gtk.Fixed.FixedChild w160 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.btnVisualizarMutantes]));
        w160.X = 175;
        w160.Y = 615;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.btnVisualizarEstadisticas = new Gtk.Button();
        this.btnVisualizarEstadisticas.WidthRequest = 220;
        this.btnVisualizarEstadisticas.CanFocus = true;
        this.btnVisualizarEstadisticas.Name = "btnVisualizarEstadisticas";
        this.btnVisualizarEstadisticas.UseUnderline = true;
        // Container child btnVisualizarEstadisticas.Gtk.Container+ContainerChild
        Gtk.Alignment w161 = new Gtk.Alignment(0.5F, 0.5F, 0F, 0F);
        // Container child GtkAlignment.Gtk.Container+ContainerChild
        Gtk.HBox w162 = new Gtk.HBox();
        w162.Spacing = 2;
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Image w163 = new Gtk.Image();
        w163.Pixbuf = Stetic.IconLoader.LoadIcon(this, "stock_book_blue", Gtk.IconSize.Menu, 16);
        w162.Add(w163);
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Label w165 = new Gtk.Label();
        w165.LabelProp = Mono.Unix.Catalog.GetString("Ver <estadísticas>");
        w165.UseUnderline = true;
        w162.Add(w165);
        w161.Add(w162);
        this.btnVisualizarEstadisticas.Add(w161);
        this.fixed4.Add(this.btnVisualizarEstadisticas);
        Gtk.Fixed.FixedChild w169 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.btnVisualizarEstadisticas]));
        w169.X = 175;
        w169.Y = 665;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.btnVisualizarMutantesG = new Gtk.Button();
        this.btnVisualizarMutantesG.WidthRequest = 220;
        this.btnVisualizarMutantesG.CanFocus = true;
        this.btnVisualizarMutantesG.Name = "btnVisualizarMutantesG";
        this.btnVisualizarMutantesG.UseUnderline = true;
        // Container child btnVisualizarMutantesG.Gtk.Container+ContainerChild
        Gtk.Alignment w170 = new Gtk.Alignment(0.5F, 0.5F, 0F, 0F);
        // Container child GtkAlignment.Gtk.Container+ContainerChild
        Gtk.HBox w171 = new Gtk.HBox();
        w171.Spacing = 2;
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Image w172 = new Gtk.Image();
        w172.Pixbuf = Stetic.IconLoader.LoadIcon(this, "stock_book_blue", Gtk.IconSize.Menu, 16);
        w171.Add(w172);
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Label w174 = new Gtk.Label();
        w174.LabelProp = Mono.Unix.Catalog.GetString("Ver <mutantes generados>");
        w174.UseUnderline = true;
        w171.Add(w174);
        w170.Add(w171);
        this.btnVisualizarMutantesG.Add(w170);
        this.fixed4.Add(this.btnVisualizarMutantesG);
        Gtk.Fixed.FixedChild w178 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.btnVisualizarMutantesG]));
        w178.X = 570;
        w178.Y = 615;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.btnVisualizarGamera = new Gtk.Button();
        this.btnVisualizarGamera.WidthRequest = 220;
        this.btnVisualizarGamera.CanFocus = true;
        this.btnVisualizarGamera.Name = "btnVisualizarGamera";
        this.btnVisualizarGamera.UseUnderline = true;
        // Container child btnVisualizarGamera.Gtk.Container+ContainerChild
        Gtk.Alignment w179 = new Gtk.Alignment(0.5F, 0.5F, 0F, 0F);
        // Container child GtkAlignment.Gtk.Container+ContainerChild
        Gtk.HBox w180 = new Gtk.HBox();
        w180.Spacing = 2;
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Image w181 = new Gtk.Image();
        w181.Pixbuf = Stetic.IconLoader.LoadIcon(this, "stock_book_blue", Gtk.IconSize.Menu, 16);
        w180.Add(w181);
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Label w183 = new Gtk.Label();
        w183.LabelProp = Mono.Unix.Catalog.GetString("Ver <resumen>");
        w183.UseUnderline = true;
        w180.Add(w183);
        w179.Add(w180);
        this.btnVisualizarGamera.Add(w179);
        this.fixed4.Add(this.btnVisualizarGamera);
        Gtk.Fixed.FixedChild w187 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.btnVisualizarGamera]));
        w187.X = 570;
        w187.Y = 665;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.EntryMutTotal = new Gtk.Entry();
        this.EntryMutTotal.WidthRequest = 100;
        this.EntryMutTotal.CanFocus = true;
        this.EntryMutTotal.Name = "EntryMutTotal";
        this.EntryMutTotal.IsEditable = false;
        this.EntryMutTotal.InvisibleChar = '●';
        this.fixed4.Add(this.EntryMutTotal);
        Gtk.Fixed.FixedChild w188 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.EntryMutTotal]));
        w188.X = 625;
        w188.Y = 145;
        // Container child fixed4.Gtk.Fixed+FixedChild
        this.EntryMutGen = new Gtk.Entry();
        this.EntryMutGen.WidthRequest = 100;
        this.EntryMutGen.CanFocus = true;
        this.EntryMutGen.Name = "EntryMutGen";
        this.EntryMutGen.IsEditable = false;
        this.EntryMutGen.InvisibleChar = '●';
        this.fixed4.Add(this.EntryMutGen);
        Gtk.Fixed.FixedChild w189 = ((Gtk.Fixed.FixedChild)(this.fixed4[this.EntryMutGen]));
        w189.X = 625;
        w189.Y = 100;
        this.notebook1.Add(this.fixed4);
        Gtk.Notebook.NotebookChild w190 = ((Gtk.Notebook.NotebookChild)(this.notebook1[this.fixed4]));
        w190.Position = 2;
        // Notebook tab
        this.label29 = new Gtk.Label();
        this.label29.Name = "label29";
        this.label29.LabelProp = Mono.Unix.Catalog.GetString("Resultados");
        this.notebook1.SetTabLabel(this.fixed4, this.label29);
        this.label29.ShowAll();
        // Container child notebook1.Gtk.Notebook+NotebookChild
        this.vbox1 = new Gtk.VBox();
        this.vbox1.HeightRequest = 740;
        this.vbox1.Name = "vbox1";
        this.vbox1.Spacing = 6;
        // Container child vbox1.Gtk.Box+BoxChild
        this.fixed1 = new Gtk.Fixed();
        this.fixed1.HeightRequest = 220;
        this.fixed1.Name = "fixed1";
        this.fixed1.HasWindow = false;
        // Container child fixed1.Gtk.Fixed+FixedChild
        this.Filechooser3 = new Gtk.FileChooserButton(Mono.Unix.Catalog.GetString("Seleccione un archivo"), ((Gtk.FileChooserAction)(0)));
        this.Filechooser3.WidthRequest = 245;
        this.Filechooser3.Name = "Filechooser3";
        this.fixed1.Add(this.Filechooser3);
        Gtk.Fixed.FixedChild w191 = ((Gtk.Fixed.FixedChild)(this.fixed1[this.Filechooser3]));
        w191.X = 45;
        w191.Y = 55;
        // Container child fixed1.Gtk.Fixed+FixedChild
        this.label1 = new Gtk.Label();
        this.label1.Name = "label1";
        this.label1.LabelProp = Mono.Unix.Catalog.GetString("Fichero BPEL");
        this.label1.UseMarkup = true;
        this.fixed1.Add(this.label1);
        Gtk.Fixed.FixedChild w192 = ((Gtk.Fixed.FixedChild)(this.fixed1[this.label1]));
        w192.X = 325;
        w192.Y = 60;
        // Container child fixed1.Gtk.Fixed+FixedChild
        this.Directorychooser3 = new Gtk.FileChooserButton(Mono.Unix.Catalog.GetString("Seleccione un archivo"), ((Gtk.FileChooserAction)(2)));
        this.Directorychooser3.WidthRequest = 245;
        this.Directorychooser3.Name = "Directorychooser3";
        this.Directorychooser3.ShowHidden = true;
        this.fixed1.Add(this.Directorychooser3);
        Gtk.Fixed.FixedChild w193 = ((Gtk.Fixed.FixedChild)(this.fixed1[this.Directorychooser3]));
        w193.X = 45;
        w193.Y = 125;
        // Container child fixed1.Gtk.Fixed+FixedChild
        this.label4 = new Gtk.Label();
        this.label4.Name = "label4";
        this.label4.LabelProp = Mono.Unix.Catalog.GetString("Directorio de trabajo");
        this.fixed1.Add(this.label4);
        Gtk.Fixed.FixedChild w194 = ((Gtk.Fixed.FixedChild)(this.fixed1[this.label4]));
        w194.X = 325;
        w194.Y = 130;
        // Container child fixed1.Gtk.Fixed+FixedChild
        this.cbbEstado = Gtk.ComboBox.NewText();
        this.cbbEstado.AppendText(Mono.Unix.Catalog.GetString("Estado"));
        this.cbbEstado.AppendText(Mono.Unix.Catalog.GetString("Vivo"));
        this.cbbEstado.AppendText(Mono.Unix.Catalog.GetString("Muerto"));
        this.cbbEstado.AppendText(Mono.Unix.Catalog.GetString("Erróneo"));
        this.cbbEstado.WidthRequest = 120;
        this.cbbEstado.Name = "cbbEstado";
        this.cbbEstado.Active = 0;
        this.fixed1.Add(this.cbbEstado);
        Gtk.Fixed.FixedChild w195 = ((Gtk.Fixed.FixedChild)(this.fixed1[this.cbbEstado]));
        w195.X = 500;
        w195.Y = 55;
        // Container child fixed1.Gtk.Fixed+FixedChild
        this.cbbOperador = Gtk.ComboBox.NewText();
        this.cbbOperador.AppendText(Mono.Unix.Catalog.GetString("Operador"));
        this.cbbOperador.WidthRequest = 120;
        this.cbbOperador.Name = "cbbOperador";
        this.cbbOperador.Active = 0;
        this.fixed1.Add(this.cbbOperador);
        Gtk.Fixed.FixedChild w196 = ((Gtk.Fixed.FixedChild)(this.fixed1[this.cbbOperador]));
        w196.X = 660;
        w196.Y = 55;
        // Container child fixed1.Gtk.Fixed+FixedChild
        this.cbbDetalles = Gtk.ComboBox.NewText();
        this.cbbDetalles.AppendText(Mono.Unix.Catalog.GetString("Detalles"));
        this.cbbDetalles.WidthRequest = 120;
        this.cbbDetalles.Name = "cbbDetalles";
        this.cbbDetalles.Active = 0;
        this.fixed1.Add(this.cbbDetalles);
        Gtk.Fixed.FixedChild w197 = ((Gtk.Fixed.FixedChild)(this.fixed1[this.cbbDetalles]));
        w197.X = 820;
        w197.Y = 55;
        // Container child fixed1.Gtk.Fixed+FixedChild
        this.btnVisualizar = new Gtk.Button();
        this.btnVisualizar.WidthRequest = 100;
        this.btnVisualizar.CanFocus = true;
        this.btnVisualizar.Name = "btnVisualizar";
        this.btnVisualizar.UseUnderline = true;
        // Container child btnVisualizar.Gtk.Container+ContainerChild
        Gtk.Alignment w198 = new Gtk.Alignment(0.5F, 0.5F, 0F, 0F);
        // Container child GtkAlignment.Gtk.Container+ContainerChild
        Gtk.HBox w199 = new Gtk.HBox();
        w199.Spacing = 2;
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Image w200 = new Gtk.Image();
        w200.Pixbuf = Stetic.IconLoader.LoadIcon(this, "gtk-find", Gtk.IconSize.Menu, 16);
        w199.Add(w200);
        // Container child GtkHBox.Gtk.Container+ContainerChild
        Gtk.Label w202 = new Gtk.Label();
        w202.LabelProp = Mono.Unix.Catalog.GetString("Visualizar");
        w202.UseUnderline = true;
        w199.Add(w202);
        w198.Add(w199);
        this.btnVisualizar.Add(w198);
        this.fixed1.Add(this.btnVisualizar);
        Gtk.Fixed.FixedChild w206 = ((Gtk.Fixed.FixedChild)(this.fixed1[this.btnVisualizar]));
        w206.X = 840;
        w206.Y = 125;
        // Container child fixed1.Gtk.Fixed+FixedChild
        this.label2 = new Gtk.Label();
        this.label2.Name = "label2";
        this.label2.LabelProp = Mono.Unix.Catalog.GetString("<b>Código original</b>");
        this.label2.UseMarkup = true;
        this.fixed1.Add(this.label2);
        Gtk.Fixed.FixedChild w207 = ((Gtk.Fixed.FixedChild)(this.fixed1[this.label2]));
        w207.X = 45;
        w207.Y = 195;
        // Container child fixed1.Gtk.Fixed+FixedChild
        this.label3 = new Gtk.Label();
        this.label3.Name = "label3";
        this.label3.LabelProp = Mono.Unix.Catalog.GetString("<b>Código del mutante</b>");
        this.label3.UseMarkup = true;
        this.fixed1.Add(this.label3);
        Gtk.Fixed.FixedChild w208 = ((Gtk.Fixed.FixedChild)(this.fixed1[this.label3]));
        w208.X = 535;
        w208.Y = 195;
        this.vbox1.Add(this.fixed1);
        Gtk.Box.BoxChild w209 = ((Gtk.Box.BoxChild)(this.vbox1[this.fixed1]));
        w209.Position = 0;
        w209.Expand = false;
        w209.Fill = false;
        // Container child vbox1.Gtk.Box+BoxChild
        this.hbox2 = new Gtk.HBox();
        this.hbox2.HeightRequest = 500;
        this.hbox2.Name = "hbox2";
        this.hbox2.Spacing = 6;
        // Container child hbox2.Gtk.Box+BoxChild
        this.fixed3 = new Gtk.Fixed();
        this.fixed3.Name = "fixed3";
        this.fixed3.HasWindow = false;
        this.hbox2.Add(this.fixed3);
        Gtk.Box.BoxChild w210 = ((Gtk.Box.BoxChild)(this.hbox2[this.fixed3]));
        w210.Position = 0;
        // Container child hbox2.Gtk.Box+BoxChild
        this.GtkScrolledWindow1 = new Gtk.ScrolledWindow();
        this.GtkScrolledWindow1.WidthRequest = 450;
        this.GtkScrolledWindow1.HeightRequest = 500;
        this.GtkScrolledWindow1.Name = "GtkScrolledWindow1";
        this.GtkScrolledWindow1.ShadowType = ((Gtk.ShadowType)(1));
        this.GtkScrolledWindow1.BorderWidth = ((uint)(5));
        // Container child GtkScrolledWindow1.Gtk.Container+ContainerChild
        this.textviewOrig = new Gtk.TextView();
        this.textviewOrig.CanFocus = true;
        this.textviewOrig.Name = "textviewOrig";
        this.textviewOrig.Editable = false;
        this.GtkScrolledWindow1.Add(this.textviewOrig);
        this.hbox2.Add(this.GtkScrolledWindow1);
        Gtk.Box.BoxChild w212 = ((Gtk.Box.BoxChild)(this.hbox2[this.GtkScrolledWindow1]));
        w212.Position = 1;
        // Container child hbox2.Gtk.Box+BoxChild
        this.fixed6 = new Gtk.Fixed();
        this.fixed6.Name = "fixed6";
        this.fixed6.HasWindow = false;
        this.hbox2.Add(this.fixed6);
        Gtk.Box.BoxChild w213 = ((Gtk.Box.BoxChild)(this.hbox2[this.fixed6]));
        w213.Position = 2;
        // Container child hbox2.Gtk.Box+BoxChild
        this.GtkScrolledWindow3 = new Gtk.ScrolledWindow();
        this.GtkScrolledWindow3.WidthRequest = 450;
        this.GtkScrolledWindow3.HeightRequest = 500;
        this.GtkScrolledWindow3.Name = "GtkScrolledWindow3";
        this.GtkScrolledWindow3.ShadowType = ((Gtk.ShadowType)(1));
        this.GtkScrolledWindow3.BorderWidth = ((uint)(5));
        // Container child GtkScrolledWindow3.Gtk.Container+ContainerChild
        this.textviewMut = new Gtk.TextView();
        this.textviewMut.CanFocus = true;
        this.textviewMut.Name = "textviewMut";
        this.textviewMut.Editable = false;
        this.GtkScrolledWindow3.Add(this.textviewMut);
        this.hbox2.Add(this.GtkScrolledWindow3);
        Gtk.Box.BoxChild w215 = ((Gtk.Box.BoxChild)(this.hbox2[this.GtkScrolledWindow3]));
        w215.Position = 3;
        // Container child hbox2.Gtk.Box+BoxChild
        this.fixed7 = new Gtk.Fixed();
        this.fixed7.HeightRequest = 530;
        this.fixed7.Name = "fixed7";
        this.fixed7.HasWindow = false;
        this.hbox2.Add(this.fixed7);
        Gtk.Box.BoxChild w216 = ((Gtk.Box.BoxChild)(this.hbox2[this.fixed7]));
        w216.Position = 4;
        w216.Fill = false;
        this.vbox1.Add(this.hbox2);
        Gtk.Box.BoxChild w217 = ((Gtk.Box.BoxChild)(this.vbox1[this.hbox2]));
        w217.Position = 1;
        w217.Expand = false;
        w217.Fill = false;
        this.notebook1.Add(this.vbox1);
        Gtk.Notebook.NotebookChild w218 = ((Gtk.Notebook.NotebookChild)(this.notebook1[this.vbox1]));
        w218.Position = 3;
        w218.TabFill = false;
        // Notebook tab
        this.Pag3 = new Gtk.Label();
        this.Pag3.Name = "Pag3";
        this.Pag3.LabelProp = Mono.Unix.Catalog.GetString("Ver mutantes");
        this.notebook1.SetTabLabel(this.vbox1, this.Pag3);
        this.Pag3.ShowAll();
        this.Add(this.notebook1);
        if ((this.Child != null)) {
            this.Child.ShowAll();
        }
        this.DefaultWidth = 1021;
        this.DefaultHeight = 796;
        this.Show();
        this.DeleteEvent += new Gtk.DeleteEventHandler(this.OnDeleteEvent);
        this.buttonAceptar.Clicked += new System.EventHandler(this.OnButtonAceptarClicked);
        this.buttonSiguiente.Clicked += new System.EventHandler(this.OnButtonSiguienteClicked);
        this.buttonTodos.Clicked += new System.EventHandler(this.OnButtonTodosClicked);
        this.FilechooserText.SelectionChanged += new System.EventHandler(this.OnFilechooserTextSelectionChanged);
        this.filechooserGamera.SelectionChanged += new System.EventHandler(this.OnFilechooserGameraSelectionChanged);
        this.buttonSelect.Clicked += new System.EventHandler(this.OnButtonSelectClicked);
        this.ButoonAleatoria.Clicked += new System.EventHandler(this.OnButoonAleatoriaClicked);
        this.buttonCalcular.Clicked += new System.EventHandler(this.OnButtonCalcularClicked);
        this.btnVisualizarMutantes.Clicked += new System.EventHandler(this.OnBtnVisualizarMutantesClicked);
        this.btnVisualizarEstadisticas.Clicked += new System.EventHandler(this.OnBtnVisualizarEstadisticasClicked);
        this.btnVisualizarMutantesG.Clicked += new System.EventHandler(this.OnBtnVisualizarMutantesGClicked);
        this.btnVisualizarGamera.Clicked += new System.EventHandler(this.OnBtnVisualizarGameraClicked);
        this.cbbEstado.Changed += new System.EventHandler(this.OnCbbEstadoChanged);
        this.cbbOperador.Changed += new System.EventHandler(this.OnCbbOperadorChanged);
        this.btnVisualizar.Clicked += new System.EventHandler(this.OnBtnVisualizarClicked);
    }
}
